body, p, a, h1, h2, h3, h4, h5, h6 {
	font-family: "Open Sans", sans-serif;
}


fieldset{
	border:0px;
	margin:0rem 0rem 1.125rem 0rem;
	padding:1.125rem 0rem;
}

.testimonials-people {
	height:300px;

}

.team .services img, .about-us .services img, .content-page__content img.team__image {
	border: 3px solid #FBFBFB;
  border-radius: 50%;
  margin-right: 10px;
}

.header-menu-items ul {
    word-spacing: normal;
}

.top-bar.gentleD {
	background: none;
}

.top-bar.gentleD .top-bar-section ul li {
    background: none;
}

.top-bar.gentleD .top-bar-section ul li a {
    text-transform: capitalize;
    font-size: 1em;
}

.top-bar.gentleD .top-bar-section .dropdown {
	background: rgba(54,​ 25,​ 25,​ 0.5);
}

.top-bar.gentleD .top-bar-section li:not(.has-form) a:hover:not(.button) {
	background: none;
}

.top-bar.gentleD  .top-bar-section li:not(.has-form) a:not(.button) {
	background: none;
}

a.img-circle img {
	border-radius: 50%;
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out
}
a.img-circle:hover img {
	transform: scale(1.05);
}

.callus-book {
	margin:0px;
}

.callus {
	padding-top: 10px;
}

.callus-0508 a {
	color:#f15972;
}

.callus-0508 a:hover {
	color:#333;
}

/*
.services-prc img {
	padding-bottom: 0px;
}

.services-prc a.th {
	border-radius: 50%;
	margin-bottom: 10px;
}

.th {
	border:1px solid #ffffff;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0);
}
*/
.meettheteam-pics-img {
	-webkit-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out
}
a.meettheteam-pics:hover .meettheteam-pics-img {
	border: 3px solid rgba(123,176,226,0.7);
	box-shadow: 0 0 6px 1px rgba(0,140,186,0.5);
}

.contact-form {
    margin-top: -36px;
    padding-top: 0px;
}

button#Form_CreateForm_action_ {
    display: none;
}

p.message.sent.lead.alert-box.success {
    max-width: 50%;
    margin: 0 auto;
    padding: .5em;
    top: 1.75em;
    transition: .5s linear;
}

p.message.sent.lead.alert-box.success.top{
	top: -1.25em;
}

.textarea{
	resize: none;
}

.services-prc.panel {
	background:#F6F6F6;
	border-color:#D9D9D9;
}

.services-prc .button {
	background-color: #7BB0E2;
}

.menu__phone {
	border:2px solid #fff;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
}

/* menu changes */

.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
	line-height:22px;
}

.top-bar-section .dropdown, .top-bar-section .has-dropdown>a:focus+.dropdown {
 	padding-top:13px;
 }

.top-bar.gentleD .top-bar-section ul.dropdown li {
 	background:#7f7f7f;
  	background: rgb(54, 25, 25);
    background: rgba(54, 25, 25, .5);
 }

.top-bar.gentleD .top-bar-section li:not(.has-form) a:hover:not(.button) {
 	color:#7bb0e2;
 }

.padding__topBottom--1rem {
	padding-top:1rem;
	padding-bottom:1rem;
}

.threeblocks__text {
	font-size: 0.8rem;
	padding-top:1.5rem;
}

.padding__none {
	padding:0px;
}

.button__services {
	border-radius: 1000px;
	background: #7bb0e2;
}

.button__services:hover {
	background:#5379a0;
}

a {
	color:#7bb0e2;
}

a:hover, a:focus {
	color:#5379a0;
}

.button:hover, .button:focus {
	background:#333;
}

p a {
	color:#7bb0e2;
}

p a:hover, p a:focus {
	color:#5379a0;
}

p a.color-link{
	color:#fff;
}
p a.color-link:hover, p a.color-link:focus{
	color:#000;
	opacity:0.5;
}
/* breadcrumbs */

.content__breadcrumbs {
	display:flex;
	flex-direction:row;
	margin-left:0px;
	margin-bottom:0px;
	padding-left:0px;
	background:#fff;
	border-color:#fff;
	border-width:0px;
}

.content__breadcrumbs li {
	display:inline;
	list-style: none;
}

.breadcrumbs>* a, .breadcrumbs>* {
	color:#7bb0e2;
}

.breadcrumbs>:before {
	color:#333;
}

.color-block {
	padding-top:2rem;
	padding-bottom:2rem;
}

.color-block p {
	margin-bottom:0px;
}

.button__orange-book {
	background:#f8941c;
	padding:10px 15px;
	font-size: 16px;
	border-radius:1000px;
	text-transform: uppercase;
	margin-top:1.25rem;
}

.button__orange-book:hover {
	background:#333;
}

.image-wrap {
	width:100%;
	height:230px;
	overflow:hidden;
}

.image-wrap img {
	width:100%;
	overflow:hidden;
}

.greymapsection-ourdental h4 {
	color:#333;
}

@media only screen and (min-width: 40.063em){
	.top-bar-section li:not(.has-form) a:not(.button){
		padding: 0 10px;
	}
}
